<?xml version="1.0"?>
	<GetProductDetailsResponse xmlns="http://www.productcart.com/schema/xmltools/v1">
		<RequestKey>7B4WIZ7L220AVD2</RequestKey>
		<RequestStatus>200</RequestStatus>
		<ExportedFlag>0</ExportedFlag>
		<Product>
			<ProductID>1080</ProductID>
			<SKU>AOJAS800</SKU>
			<Name>Ceramic Wall Flip Flops</Name>
			<Description>Long description.</Description>
			<ShortDescription>Short description.</ShortDescription>
			<Type>0</Type>
			<Price>18.95</Price>
			<ListPrice>20.85</ListPrice>
			<WholesalePrice>1</WholesalePrice>
			<Weight>
				<Pounds>2</Pounds>
				<Ounces>0</Ounces>
				<Kilograms>2</Kilograms>
				<Grams>0</Grams>				
				<UnitsToPound></UnitsToPound>
			</Weight>
			<Stock>2</Stock>
			<Category>
				<ID>14</ID>
				<Name>Paintings</Name>
				<Description>Description of Paintings.</Description>
				<ShortDescription>Short Description of Paintings.</ShortDescription>
				<Image>image.jpg</Image>
				<LargeImage>largeimage.jpg</LargeImage>
				<ParentID>6</ParentID>
				<ParentName>Artwork</ParentName>
			</Category>
			<Brand>
				<ID>22</ID>
				<Name>Ansel Adams</Name>
				<Logo>ansel.gif</Logo>
			</Brand>
			<SmallImage>AOJAS800-AddSunFFs-Sm.jpg</SmallImage>
			<Image>AOJAS800-AddSunFFs.jpg</Image>
			<LargeImage>AOJAS800-AddSunFFs-Lg.jpg</LargeImage>
			<IsActive>1</IsActive>
			<ShowSavings>1</ShowSavings>
			<Special>1</Special>
			<Featured>0</Featured>
			<OptionGroup>
				<Name>Frames</Name>
				<Required>1</Required>
				<SortOrder>1</SortOrder>
				<Option>
					<Name>Maple</Name>
					<Price>5.00</Price>
					<WholesalePrice>4.00</WholesalePrice>
					<SortOrder>1</SortOrder>
					<InActive>1</InActive>
				</Option>
				<Option>
					<Name>Wood Grain</Name>
					<Price>5.00</Price>
					<WholesalePrice>4.00</WholesalePrice>
					<SortOrder>2</SortOrder>
					<InActive>1</InActive>
				</Option>
			</OptionGroup>
			<RewardPoints>200</RewardPoints>		
			<NoTax>0</NoTax>
			<NoShippingCharge>0</NoShippingCharge>
			<NotForSale>0</NotForSale>
			<NotForSaleMessage></NotForSaleMessage>
			<DisregardStock>0</DisregardStock>			
			<DisplayNoShipText>0</DisplayNoShipText>
			<MinimumQuantity>0</MinimumQuantity>
			<PurchaseMultiple>0</PurchaseMultiple>
			<Oversized>1</Oversized>
			<Oversized>
				<Width>120</Width>
				<Height>220</Height>
				<Length>420</Length>
				<PackageSize>420</PackageSize>
			</Oversized>
			<Cost></Cost>
			<AllowBackOrder>0</AllowBackOrder>
			<BackOrderNDays>0</BackOrderNDays>
			<LowStockNotice>0</LowStockNotice>
			<ReorderLevel>0</ReorderLevel>
			<IsDropShipped>0</IsDropShipped>
			<SupplierID></SupplierID>
			<DropShipperID></DropShipperID>
			<MetaTags>
				<Title></Title>
				<Description></Description>
				<Keywords></Keywords>
			</MetaTags>
			<Downloadable></Downloadable>
			<DownloadDetails>
				<FileLocation></FileLocation>
				<Expires></Expires>
				<ExpiresNDays></ExpiresNDays>
				<DeliverLicense></DeliverLicense>
				<LocalFile></LocalFile>
				<RemoteFile></RemoteFile>
				<LicenseField1></LicenseField1>
				<LicenseField2></LicenseField2>
				<LicenseField3></LicenseField3>
				<LicenseField4></LicenseField4>
				<LicenseField5></LicenseField5>
				<Message></Message>
			</DownloadDetails>
			<GiftCertificate></GiftCertificate>
			<GiftCertificateDetails>
				<Expires></Expires>
				<ElectronicOnly></ElectronicOnly>				
				<ExpiresDate></ExpiresDate>
				<ExpiresNDays></ExpiresNDays>
				<Generator></Generator>
				<CustomFileLocation></CustomFileLocation>
			</GiftCertificateDetails>
			<HideBTOPrices></HideBTOPrices>
			<HideDefaultConfiguration></HideDefaultConfiguration>
			<DisallowPurchasing></DisallowPurchasing>
			<SkipProductPage></SkipProductPage>			
			<CustomField>
				<ID></ID>
				<Name></Name>
				<Value></Value>
			</CustomField>
			<DateCreated></DateCreated>	
		</Product>
	</GetProductDetailsResponse>